內容描述:

Cerberus FTP Server 1.71 、2.10、2.11 Cerberus FTP Server 2.11 BETA 範圍缺乏驗証而導致緩衝區溢位弱點.遠端攻擊利用這個弱點取得系統權限,去執行意的程式碼.

 

修補方式:

升級到最新版本的 Cerberus FTP Server 2.11 BETA 2.